#nav { margin:0 auto; width:960px; height:38px; background:url(../images/nav.gif) 0 -39px repeat-x;}

#nav li {
 float: left;
 height:38px;
 line-height:38px;
 background:url(../images/nav_line.gif) 0 0 no-repeat;
}
#nav li.first { padding-left:10px; background:url(../images/nav.gif) 0 0 no-repeat; }
#nav li.last {
float:right;
width:10px;
height:38px;
background:url(../images/nav.gif) right -78px no-repeat;  }
#nav li a {
font-size:14px;
font-weight:bold;
display: block;
width:85px;
text-align:center;
color:#FFFFFF;
text-decoration:none;
}
#nav li a:hover {
text-decoration:underline;
}
#nav li ul {
 left: -999em;
 width:115px;
 position: absolute;
}
#nav li ul li {
 float: left;
 background: #F6F6F6;
}
#nav li ul li a {
 display: block;
 text-align:center
}
#nav li ul a:link {
 color:#015bc3;
 text-decoration:none;
}
#nav li ul a:visited {
 color:#015bc3;
 text-decoration:none;
}
#nav li ul a:hover {
 color:#ff0000;
 text-decoration:none;
 background:#E7E7E7;
}
#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}
#content {
 clear: left;
}